.full-width {
    width:100% !important;
}

.notice-area {
    color:#FFFFFF;
    text-align: center;
    background-color:#642F6C;
    padding: 5px;
}

.notice-area a {
    color:#FFFFFF;
}

.notice-area a:hover {
    color:#DADCDB;
}

.notice-area a:visited {
    color:#FFFFFF;
}

.header-search {
    width: 100%;
    
}

.header-search .site-search {
    width: 60%;
    margin-top: 0px;
    right: 0;
}

.header-search .search-div-top {
    width:100%;
    margin-right: 10px;
    float: right;
    z-index: 1;
}

.btn-sm {
    width:50px !important;
}

.digital-banner {
	
    margin-top: 2em;
    margin-left: 2.2em;
    margin-right: 2.2em;
}

.digital-banner-full {
	margin-bottom: 3em;
    /* margin-top: 2em; */
}

.digital-banner-content {
    
    /* margin-left:50px; */
    margin-top:25px;
    font-size:1.4em;
}

.digital-banner-content a {
    color: #2c632d;
}

.slider-banner .flex-next {
    right: -1em;
}

.slider-banner .flex-prev {
    left: -1em;
}

.slider-banner .flex-direction-nav {
    opacity: 1;
}

.editor-featured-img {
    display: inline-block;
    vertical-align: top;
    width: 20%;
    margin-right: 1em;
}

.editor-featured-img img {
    width:100%;
    max-height: 100%;
}

.course-area {
    display: inline-block;
    width: 75%;
    padding-right: 50px;
}

.course-brochure {
    display: inline-block;
    width: 25%;
    background-color: #d7eafa;  
    vertical-align: top;
    
    padding-right: 30px;
    padding-left: 20px;
    flex: 1 1 0;

}

.course-brochure h3 {
    color: #003f72;
    margin-bottom:10px;
}

.course-brochure h4 {
    color: #0076d0;
}

.course-brochure a::after {
    content: ">";
    padding-left: 10px;
    text-decoration: none;
}

.course-area h3 {
    margin-bottom:10px;
}





.brochure-img-container {
    width:45%; 
    display: inline-block;
}

.brochure-img-container {
    max-height: 100%;
    max-width: 100%;
}

.carousel-hr-line-blue:after{
	color: #0093cb;
	display: block;
	border-top: 1px solid;
    margin: 0.7em auto 0;
   
}

.list-content a {
    font-weight: normal !important;
    font-size: 1em;
}

.brochure-content {
    width: 49%;
    display: inline-block;
    vertical-align: top;
    padding-left:5px;
    font-size:12px;
}

@media (max-width:1100px) {

    .course-area {
        width:100%;
    }
    .course-brochure {
        width: 100%;
        margin-left: 0px;
        padding-left: 3px;
		min-width: 210px;
    }

    .accordion-content.toggled, .radio-swap-content.toggled {
        display: inline-block !important;
        /*width: 28% !important;*/
        vertical-align: top;
    }
	

}



@media (max-width:830px) {
        .accordion-content.toggled, .radio-swap-content.toggled {
            display: inline-block !important;
            /*width: 25% !important;*/
            vertical-align: top;
        }
    
    }

    @media (max-width:550px) {
        .accordion-content.toggled, .radio-swap-content.toggled {
            display: inline-block !important;
            width: 100% !important;
            vertical-align: top;
        }
    }

.course-brochure a {
    color:#0076d0;
    text-decoration: none;
	font-weight: bold;
}

.brochure {
    padding: 10px;
}

.brochure-links {
    width:90%;
}



.editor-featured-content {
    display: inline-block;
    width: 66%
}

.editor-featured-container {
    display: inline-block;
    width:66%;
    vertical-align: top;
    margin-bottom: 20px;
}

.carousel-hr-line-grey:after{
	color: #D2DDFE;
	display: block;
	border-top: 1px solid;
    margin: 0.7em auto 0;
    margin-bottom:20px;
}

.wrap-content-brochure {
    padding-top: 1px; }
    .wrap-content-brochure:after {
      content: '';
      display: table;
      clear: both; }
#courseArea {
        margin-bottom: 2em;
        text-align: center;
}

.editor-featured-container a {
    text-decoration: none;
    color: #2c632d;
    
}

.editor-featured-container p {
    margin-top: 4px;
    margin-bottom: 4px;
}

.editor {
    margin-top: 10px;
}

.editor a {
    text-decoration: none;
    color: #2c632d;
}

.editor h4 {
    margin-top: 0px;
   
}

.editor p {
    margin-top: 4px;
    margin-bottom: 4px;
}

.editor-img {
    display: inline-block;
    width: 20%;
    height: 60px;
}

.editor-img img {
    max-width: 100%;
    max-height: 100%;
    
}

.editor-content {
    display: inline-block;
    width:78%;
    vertical-align: top;
}

.editor-container {
    display: inline-block;
    width: 33%;
}


.editor-container {
    display: inline-block;
    width: 33%;
}

.author-container {
    width: 100%;
}

.authors {
    display: inline-block;
    width: 33%;
}

.author-img-container {
    display: inline-block;
    width:33%;
    height: 150px;
}

.author-img-container img {
    max-width: 100% !important;
    max-height: 100% !important;
}
.author-content { 
    display: inline-block;
    width:63%;
    height: 150px;
    vertical-align: top;
}

.author-content h3 {
    text-transform: none;
    color:#2d748e;
    margin-top: 0px;
    margin-bottom: 2px;
}
.author-content h4 {
    margin: 0px;
}
.author-content p {
    font-size: 90%;
}

.author-content a {
    margin-top: 10px;
    font-size: 90% !important;
    color:#2c632d;
    text-decoration: none;
}

.author-content a::after {
    content: ">";
    padding-left: 10px;
    text-decoration: none;
}

.pt2 {
    padding-top:2em;
}

.row {
    width: 100%;
}

.author-row {
    width: 100%;
    padding:15px;
}
.digital-product-container {
    width:24.5%;
    display: inline-block;
	    vertical-align: top;
}

.digital-product {
    padding-left: 10px;
    padding-right: 10px;
    height: 200px;
}

.digital-product a::after {
    content: ">";
    padding-left: 10px;
    text-decoration: none;
}

.main-detail-blue {
	background-color: #f0f7fd;
	width: 100%;
	float: left;
	overflow: hidden;
    position: relative;
	margin-bottom: 3em;
}


.digital-product-img-container {
    height: 60px;
	vertical-align: bottom;
    display: table-cell;
    max-width: 100%;    
}

.digital-product-container a {
    
    text-decoration: none;
    
}

.digital-product-img-container img {
    max-height: 100%;
    max-width: 100%;
    vertical-align: middle;
    
}

.digital-product-row {
    margin-top: 15px;
}

.editors-container {
    padding: 10px;
    
}

.digital-product-caption a {
    color:#2c632d;
    font-size: 90%;
}

.digital-product-caption {
     height: 100px;
}

.digital-product-text {
    height: auto;
}

.main-detail-purple .hide-section {
    border-color:purple !important;
    color:purple !important;
}

.hide-section {
    
    position: relative;
    height: 45px;
    top:-50px;
    text-align: right;
    color:#d12229;
    border-bottom: solid;
    border-color:#d12229;
    border-width:1px;
    text-transform: none !important;
    
    
}

.hide-section span {
    
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    padding-right: 5px;
    
    
}


.carousel-header {
	clear:both;
}

.hidebtn {
    float: right;
}

.yt-video-left-cta {
    width: 95% !important;
    height: 250px !important;
}


@media (max-width:1050px) {
    .authors {
        width: 100%;
    }
    .editor-featured-container {
        width:100% !important;
    }
    .editor-container {
        width:100% !important;
        margin-bottom: 20px;
    }

    .editor {
        width:45%;
        display: inline-block;
    }


}

@media (max-width:982px) {
    .editor-featured-container {
        width:100% !important;
    }
    .editor-container {
        width:100% !important;
    }

    .editor {
        width:45%;
        display: inline-block;
    }

    .authors {
        width: 100%;
    }

    .digital-product-container {
        display: inline-block;
        width:49% !important;
    }

}

@media (max-width:720px){
    .hide-section span {
    
   display: none;
    
    
}

}
@media (max-width:650px){
	.masonry-review {
		width:95% !important;
	}
}
@media (max-width:610px) {
    .digital-product-container {
        display: inline-block;
        width:100% !important;
    }

    .authors {
        width: 100%;
		height: 250px;
    }

}

.nav-account {
    background-color: #e2f2df;
    padding: 1.5em;
    flex: 1 1 0; 
    float:left !important;
    margin-top:0px; 
}

.nav-account h3 a {
    text-decoration: none;
    color:#1a704f !important;
}

@media(max-width:750px){
    .nav-account {
        width: 100%;
    }
    
}

@media(max-width:749px){
    .nav-account {
        width: 100%;
    }
   

}

.nav-account h3 {
    margin-top: 0px;
    margin-bottom:   5px;
}

.nav-account-hr::after {
    border-top: 1px solid #1a704f;
    color:#35ac22;
    margin-bottom: 1.0em;  
}

.nav-account h4 {
    color:#35ac22;
    font-size: 95%;
    padding-left:0.5em
}

.nav-account ul {
    padding-left: 1.0em;
    padding-right: 0.5em;
   
}

.nav-account li a {
    color:#444 !important;
}

.nav-account-hr-grey::after {
    border-top: 1px solid #d7dfd6;
    color:#35ac22;
    margin-bottom: 1.5em;  
     
}

.nav-section .current, .nav-section .current a {
    color: #35ac22 !important;
    cursor: default;
    text-decoration: none;
}

.table-styling th {
    background-color: transparent !important;
    color: #0076d0 !important;
    padding:0.5em !important;
    padding-top: 1px !important;
    padding-bottom:1px !important; 
    line-height: 1.0 !important; 
    padding-left:0px;
}

.table-styling td {
    background-color: #f0f7fd;
    color:#003f72;
    border-width: 6px 3px;
    font-size: 90%;
    padding:0.5em !important;
    padding-top: 1px !important;
    padding-bottom:1px !important; 
    line-height: 1.0 !important;
    height: 3em;
}

.table-styling.multiline td {
    line-height: 1.2em !important;
    padding: 0.75em !important;
}



.actions.update {
    background-color: #fec27b !important;
    width: 65px ;
}

.actions.delete{
    background-color: #e98a95 !important;
}

.btn-sm {
    width:25px !important;
    min-width:25px !important;
}

.default {
    background:transparent !important;
    color: #003f72;
}

.del {
    background-color: #e98a95 !important;
}



/* ================================= FLOATING LABELS START ================================= */
.floating-label .form-group {
    width: 100%;
}
.floating-label .field {
    display: flex;
    position: relative;
}

.floating-label label {

    pointer-events: none;
    position: absolute;
    transform: translate3d(0em, 0.6em, 0) scale(1);
    color:#1a704f;
    transition: 240ms;
    transform-origin:top left;
    left: 0.8em;
    top: 0;

    


}
.floating-label label a {

    pointer-events: auto;
}
.floating-label .field.focused label, .floating-label .field.input-filled label:not(.checkbox-label) {
    opacity: 0.8;
    transform: scale(0.80);
    top: 0.2em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 120%;
}

.floating-label input {
    align-self: flex-end;
}

.floating-label input::-webkit-input-placeholder {
    color: transparent;
    transition: 240ms;
}

.floating-label input:focus::-webkit-input-placeholder {
    transition: none;
}

.floating-label .field.focused input::-webkit-input-placeholder {
    color: #bbb;
}

.floating-label input {
    /*color:#1a704f !important;*/
    background-color:#e2f2df;
}

.form .input-filled input, .form .focused input,
.form .input-filled textarea, .form .focused textarea,
.form .input-filled .selectBox-label, .form .focused .selectBox-label {
    color: #003f72;
    padding: 1.25em 0.75em 0.25em 0.75em;
    width:100%;
}

.form .input-filled .selectBox-dropdown {
   border: 1px solid transparent;
    /*padding: 1.25em 0.75em 0.25em 0.75em;*/
}
.form .focused .selectBox-dropdown  {
   border: 1px solid #1a704f;
    /*padding: 1.25em 0.75em 0.25em 0.75em;*/
}
.grid-four .field {
    width: 22%;
}
/* ================================= FLOATING LABELS END ================================= */

/* ================================= CUSTOM SELECT START ================================= */
.switch-select {
    position: relative;
}
.switch-select select {
    border: 1px solid gray;
    position: absolute;
    height: 24px;
    padding: 0;
    left: 0;
}
.switch-select .option-container {
    background: #e2f2df;
    padding: 3px;
    position: relative;
}
.switch-select a.option {
    display: inline-block;
    text-decoration: none;
    font-size: 1.2em;
    color: #1a704f;
    padding: 0.3em 1.4em;
}
.switch-select a.option.selected {
    color: white;
    background: #519073;
}

/* ================================= CUSTOM SELECT END ================================= */

.ics-form .field {
    float: none;
    /*margin: 0.5em 2em 0.5em 2em;*/
}

.form-text {
    margin: 0.5em 2em 0.5em 2em;
}
.switch-select {
	/* BOOKMARK: T#47939 - Removing i, style changes */ 
	/* margin: 0 0 0 auto; */
	margin: 0 auto;
}
.ics-form .accordion-toggle {
    margin: 0 auto 0 0;
}
/* whole member area */
#contentContainer h3 {
    border-bottom: 1px solid #519073;
    padding-bottom: 12px;
    opacity: 0.75;
    width:100%;
}

.single-col h3 {
    border-bottom: 1px solid #519073;
    padding-bottom: 12px;
    opacity: 0.75;
    width:100%;
}

#contentContainer .nav-account h3, #contentContainer h3.my-account-spacing {
    border-bottom: none;
    padding-bottom: 5px;
    opacity: 1;
}




.ics-form .col-half {
    width:50%;
}

.ics-form .col-half .form {
    margin: 2% 12.5% 2% 12.5%;
    
}

@media(max-width:800px) {
    .ics-form .col-half .form {
        margin: 2% 5% 2% 5%;
        
    }
}

.myAddress-form .col-half .form {
    padding: 2% 4% 2% 4%; 
}

.myAddress-form .col-half .form select, .myAddress-form .col-half .form input[type="text"], 
.myAddress-form .col-half .form textarea, .ics-form .col-half .form select, .ics-form .col-half .form input[type="text"], 
.ics-form .col-half .form textarea {
    width:100%;
}


/*
.single-col .form {
    margin: 5% 12.5% 5% 12.5%;
}
*/
.single-col {
    margin: 2% 12.5% 2% 12.5%;
}

.ics-form .single-col .form {
    margin: 5% 12.5% 5% 12.5%;
}

.checkbox-single-col label {
    left: 2em;
}   

.checkbox-single-col .iradio_custom, .checkbox-single-col .icheckbox_custom {
    top:15px;
} 

.single-col .form select, .single-col input[type="text"], .single-col .form input[type="password"], .single-col .form textarea  {
    width:100%;
}

.form-text .form select, .form-text input[type="text"], .form-text .form input[type="password"], .form-text .form textarea, .form-text .selectBox-dropdown {
    width:90% !important;
}

.checkbox-label {
    transform: none !important;
    position: relative !important;
    text-align: center;
}

.checkbox-label {
    pointer-events: auto !important;
}

.form-center {
    text-align: center;
}

.form-email-confirm {
    /*margin: 5% 20% 0% 20%;*/
    margin-top: 2em;
    color:purple;
}


.form-email-confirm .icheckbox_custom,
.form-email-confirm .iradio_custom, 
.accordion-content .icheckbox_custom,
.accordion-content .iradio_custom { 
   top:0px !important;
}

.mailinglist-ul li{
    margin-top:10px;
    margin-bottom:10px;
}

.checkbox-field {
    text-align:center;
}

.checkbox-field label {
    width: 100%;    
}
.checkbox-field input {
    text-align:center;
}
.checkbox-row {
    width:100%;
}

.single-col .field .icheckbox_custom,
.single-col .field .iradio_custom { 
    top:5px;
}



.float-right {
    float:right !important;
}

.mailing-list-col {
    vertical-align: top;
    width: 49%;
    display: inline-block;
    
}

.mailing-list-col .form .accordion-toggle:before {
    display: none; }

.form-email-confirm-account {
    color:purple;
    /*margin-left: 15%;*/
    margin-right: 15%;
}

.col-half .form .helper-toggle:after {
    position: absolute;
    right: -55px;
    top:0;
}

.single-col .form .helper-toggle:after {
    position: absolute;
    right: -55px;
    top:0;
}

#format-switch-container .helper-toggle:after {
    position: absolute;
    top:0;
}

.update .button.pointy:after {
    top: 0.25em;
    right:-5px;
}
.multiline .update .button.pointy:after {
    top: inherit;
}





.del .button.pointy:after, .delete .button.pointy:after {
    top: 0.25em;
    right: 0;
}

.big.button.pointy:after {
    top:0.5em;
}

.actions.del {
    
       width: 65px;
}
   
.actions.delete {
    width: 65px;
}

.single-col .grid {
    width:100%;
    margin-left: 0;
}


.single-col .grid > * { 
    margin-left:0;
}

.single-col .grid-four .field {
    width:25%;
    padding-left: 5px;
    padding-right: 5px;
}

.header-red {
    /* font-weight: bold; */
    color: #007687 !important;
	font-weight: bold;
}
  
.author-carousel {
    color:#282828;
}



/*Responsive Stuff*/

@media (max-width:800px) {
    .myAddress-form .col-half, .ics-form .col-half {
        width:100%;
        display: inline-block;
        vertical-align: top;
        
    }

    .single-col {
        margin: 2% 0% 2% 0%;
    }
}

@media (max-width:400px) {
    #format-switch-container .field {
        margin-right: 1em; 
    }
}

@media (max-width:600px) {
    .mailing-list-col {
        
        width: 100%;
       
    }
}


.institution-container {
    background-color: #e2f2df;
	border-bottom: 1px solid #2c632d;
	border-top: 1px solid #2c632d;
	width:100%;
}

.institution-container ul{
    width: 20.5%;
    display: inline-block;
    padding-left: 3em;
    margin-left: 0;
}

.institution-container ul li {
    list-style-image: none;
    list-style-type: none;
	color: #1a704f;
}


.table-styling.multiline td.multi-line-cell {
    padding: 0 !important;
    height: auto;
}
.table-container {
    width: 100%;
    height: 100%;
    /*background: red;*/
    display: table;
}
.table-container div {
    display: table-row;
}
.table-container div div {
    display: table-cell;
    padding: 0.75em !important;
    vertical-align: middle;
}

.product-container {
    background: #f0f7fd;
    margin-bottom: 2em;
    padding: 1em 2em 2em;
}







.digital-banner-full-html {
	-webkit-box-sizing:		border-box;
	-moz-box-sizing:		border-box;
	box-sizing:				border-box;
}

.digital-banner-full-html * {
	-webkit-box-sizing:		inherit;
	-moz-box-sizing:		inherit;
	box-sizing:				inherit;
}

.digital-banner-full-html {
	max-width:					100%;
	height:						310px;

	background-image:			url("/resources/images/banners/macmillan-homepage-banner_teal_aw_noForeground.jpg");
	background-repeat:			no-repeat;
	background-position:		center;
	max-width:					1380px;
	margin-left:				auto;
	margin-right:				auto;
	position:					relative;
}

.digital-banner-full-html a {
	position:					absolute;
	top:						0;
	bottom:						0;
	left:						0;
	right:						0;
}

.digital-banner-full-html a,
.digital-banner-full-html a:hover {
	text-decoration:			none;
}

.digital-banner-full-html .digital-banner-full-headline {
	background-color:			#007680;
	
	display:					block;
	position:					absolute;
	
	left:						2.65rem;
	top:						2.25rem;
	
	width:						37.25rem;
	height:						9.275rem;
	
	padding-top:				1.5rem;
	padding-left:				2.8rem;
	padding-right:				2.8rem;
	
	color:						#ffffff;
	font-family:				"helvetical", "Helvetica", sans-serif;
	
	font-size:					1.5rem;
	letter-spacing:				-0.00rem;
	
	line-height:				1.95rem;
	font-weight:				lighter;
		
		-moz-transition:			background-color 0.2s linear;
		-webkit-transition:			background-color 0.2s linear;
		transition:					background-color 0.2s linear;
}

.digital-banner-full-html .digital-banner-full-button {
	background-color:			#90b6bf;
	
	display:					block;
	position:					absolute;
	
	left:						2.65rem;
	top:						11.525rem;
	
	width:						37.25rem;
	
	padding-left:				2.8rem;
	padding-right:				2.8rem;
	
	color:						#212224;
	font-family:				"helvetical", "Helvetica", sans-serif;
	
	font-size:					1.05rem;
	letter-spacing:				-0.00rem;
	
	line-height:				3.25rem;
	font-weight:				lighter;
	
	border-bottom-left-radius:	1.6rem;
		
		-moz-transition:			background-color 0.2s linear;
		-webkit-transition:			background-color 0.2s linear;
		transition:					background-color 0.2s linear;
}

.digital-banner-full-html a:hover .digital-banner-full-headline {
	background-color:			#96bcc5;
	background-color:			#005d6b;
}

.digital-banner-full-html a:hover .digital-banner-full-button {
}

.digital-banner-full-html .digital-banner-full-button:after {
	content:					url("/macmillanhe/resources/images/banners/digital-banner-full-arrow.png");
	display:					inline-block;
	width:						10px;
	height:						15px;
	margin-left:				2rem;
}



@media screen and ( max-width: 1380px ) {
	
	.digital-banner-full-html {
		max-width:					100vw;
		/* height:						calc( 100vw * 0.2246376811594203 ); */
		background-position:		right;
		overflow:					hidden;
	}
	
}




@media screen and ( max-width: 900px ) {
	
	.digital-banner-full-html a {
		position:					static;
		display:					block;
		
		text-decoration:			none;
		padding-top:				calc( 100vw * 310 / 1380 );
	}

	.digital-banner-full-html {
		max-width:					100vw;
		height:						auto;
		max-height:					none;
		background-position:		top;
		background-size:			contain;
		overflow:					inherit;
		padding:					0;
		background-color:			#007680;
	}
	
	.digital-banner-full-html .digital-banner-full-headline {
		background-color:			#007680;
		
		display:					block;
		position:					static;
		
		width:						100%;
		height:						auto;
		
		padding:					4vw;
		padding-left:				5vw;
		padding-right:				5vw;
		
		font-size:					2.8vw;
		line-height:				3.7vw;
	}
	
	.digital-banner-full-html .digital-banner-full-button {
		display:					block;
		position:					static;
		width:						100vw;
		
		font-size:					2.4vw;
		line-height:				6vw;
		
		border-bottom-left-radius:	0;
	}
}

@media screen and ( max-width: 600px ) {
	
	.digital-banner-full-html {
		background-size:			712.258064516129px;
		background-position:		top right;
	}
	
	.digital-banner-full-html a {
		padding-top:				160px;
	}
	
	.digital-banner-full-html .digital-banner-full-headline {
		padding:					1rem;
		padding-left:				1rem;
		padding-right:				1rem;
		
		font-size:					1rem;
		line-height:				1.3rem;
	}
	
	.digital-banner-full-html .digital-banner-full-button {
		font-size:					1.0rem;
		line-height:				2.4rem;
		padding-left:				1rem;
		padding-right:				1rem;
	}
	
}








.product .awards {
	margin-bottom:					3em;
}

.product .awards .awards-content {
	padding-left:					3em;
	padding-right:					3em;
}

.product .awards .awards-content img {
	max-height:						100px;
	width:							auto;
	display:						inline-block;
}

@media screen and ( max-width: 778px ) {
	.product .awards .awards-content {
		padding-left:					1em;
		padding-right:					1em;
	}
}

@media screen and ( max-width: 1200px ) {
	.product .awards .awards-content img {
		max-height:						100px;
	}
}

@media screen and ( max-width: 1000px ) {
	.product .awards .awards-content img {
		max-height:						80px;
	}
}

@media screen and ( max-width: 778px ) {
	.product .awards .awards-content img {
		max-height:						70px;
	}
}





/* BOOKMARK: T#45917 - Adding VAT inclusion message to bottom of 'Available Formats' section - CM 20180727 */

/* Ticket #45917 ***************************************************************
 * Adding in a region appropriate VAT / TAX message to the bottom of the
 * 'AVAILABLE FORMATS' section on the product detail page.
 ******************************************************************************/
.product .detail-formats .tax-message {
	clear:							both;
	text-align:						center;
	font-size:						1.0em;
	font-family:					helvetica1;
	font-weight:					normal;
	color:							#000000;
	text-transform:					none;
}
/* /Ticket #45917 *************************************************************/



/* BOOKMARK: T#44512 - Hiding remove buttons for only child entries and styling product buttons - CM 20180718 */
#products .product-container:only-child .remove-product {
	display:						none;
}

#products .product-container .remove-product:hover {
	background-color:				#e98a95;
}



/* BOOKMARK: T#43530 - Changes to z-index values for the scrolling pop out menus in the header - CM 20180730 */
#main-menu li .highlighted {
	position:						relative;
	z-index:						1000;
}


/* BOOKMARK: T#47126 - Hiding the imprint banner on the live site in case someone copies the dev page live - CM 20180820 */
.imprints,
img[alt="Imprint Banner"] {
	display:						none;
}

#physicalAddressNotif {
	float:left;
}
#addressNotifDiv{
	float:left;
}

.masonry-review {
	width: 47.5%;
    margin: 1px;
    padding:5px;
	float:left;
}
.masonry-review blockquote{
	margin-left:20px !important;
}
#masonry-container {width:100%;}

/* TWENTY YEARS LOGO STUFF - Ticket #52274: study skills logo on homepage - NOT IDEAL BUT I DIDNT WANT TO EDIT THE HEADER MUCH. */
/* CHECK PALGRAVE-FIX.CSS for #siteRootPath when removing this stuff */

#twentyYears {
	font-size: 2em;
    margin: 0;
    width: auto;
    float: left;
	margin-left:10px;
}

@media (max-width:980px) and (min-width:768px) {

	.account {
		width: 45% !important;
	}
	
	.account ul.home {
		width:36% !important;
	}
	
}

@media (max-width:616px) and (min-width:400px){

	#twentyYears {
		margin-left:20px;
		float:right;
	}
	.header-site .account {
		float: left;
		width:100%;
	}
	
}

@media (max-width:400px) {
	#twentyYears {
		font-size: 2em;
		margin: auto;
		width: 37%;
		float: none;
		display: block;
		text-align: center;
		margin-bottom: 20px;
	}
}
.hide-institutions {
	display: none;
}
.blue-role {
	color: #41748d !important;
}
/* TWENTY YEARS LOGO STUFF END */
.skillsforstudy-icon li figure a img{
	width: 26% !important;
}
@media (max-width:480px) {
	.skillsforstudy-icon li figure a img{
		width: 70% !important;
	}
	.under-banner-images img {
		min-width: 97% !important;
	}
}
.under-banner-images {
	max-width: 1150px;
    margin-left: auto;
    margin-right: auto;
	text-align: center;
}
.under-banner-images img {
	width: 30%;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin: 0% 1% 3%; 
	min-width: 345px;
}
.btu-asos {
	margin: 0 auto 2em;
	max-width: 1080px;
}
.btu-main-banner {
	margin: 0 auto 2em;
	max-width: 1380px;
}
.btu-main-banner img {
	margin: 0 auto;
}
.btu-asos img {
	margin: 0 auto;
	width: 100%;
}